<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <!--  https://www.freecodecamp.org/news/write-html-css-faster-with-emmet-cheat-codes/ 

    https://stackoverflow.com/questions/37183884/adding-url-into-a-href-with-emmet

    https://docs.emmet.io/cheat-sheet/
    https://flaviocopes.com/emmet/#a-reference-for-form-elements
    https://hookagency.com/blog/website-color-schemes/
    https://www.gattoweb.com/
    https://colorhunt.co/palette/e2dea9d18ce0eca6a6eeeeee
        <link rel="stylesheet" href="css/mystyle.css" />

    -->

    <link rel="stylesheet" href="css/mystyle.css" />
  </head>
  <body>
    <header class="header">
      <div class="header-1">
        <a href="#" class="logo">
          <i class="fas fa-chalkboard-teacher"></i> Second Students
        </a>

        <form action="#" class="search-form">
          <input
            type="search"
            name="#"
            placeholder="search here..."
            id="search-box"
          />
          <label for="search-box" class="fas fa-search"></label>
        </form>

        <div class="icons">
          <div id="search-btn" class="fas fa-search"></div>
          <a href="#" class="fas fa-heart"></a>
          <a href="#" class="fas fa-shopping-cart"></a>
          <div id="login-btn" class="fas fa-user"></div>
        </div>
      </div>

      <div class="header-2">
        <nav class="navbar">
          <a href="#home">home</a>
          <a href="#featured">featured</a>
          <a href="#arrivals">arrivals</a>
          <a href="#reviews">reviews</a>
          <a href="#blogs">blogs</a>
        </nav>
      </div>
    </header>

    <nav class="bottom-navbar">
      <a href="#home" class="fas fa-home"></a>
      <a href="#featured" class="fas fa-list"></a>
      <a href="#arrivals" class="fas fa-tags"></a>
      <a href="#reviews" class="fas fa-comments"></a>
      <a href="#blogs" class="fas fa-blog"></a>
  </nav>

  <div class="login-form-container">

    <div id="close-login-btn" class="fas fa-times"></div>

    <form action="#">
        <h3>sign in</h3>
        <span>username</span>
        <input type="email" name="#" class="box" placeholder="enter your email" id="#">
        <span>password</span>
        <input type="password" name="#" class="box" placeholder="enter your password" id="#1">
        <div class="checkbox">
            <input type="checkbox" name="#" id="remember-me">
            <label for="remember-me"> remember me</label>
        </div>
        <input type="submit" value="sign in" class="btn">
        <p>forget password ? <a href="#">click here</a></p>
        <p>don't have an account ? <a href="#">create one</a></p>
    </form>

</div>

    <script src="js/myscript.js"></script>
  </body>
</html>
